uuid: 2dc5a183-1924-4262-b9ea-c323ed435a62
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU
id: node.rss
label: RSS
description: ''
targetEntityType: node
cache: true
